@charset "UTF-8";
/*ハック*/
*html #body {
	padding-left:1px;
}


/*共通要素*/
a:link, a:visited {
	color:#666;
}
a:hover {
	color:#FE7E0C;
}
a img, img { 
border:0;
}
h1, h2, h3, h4, h5, h6{
margin:0;
padding:0;
}
.red{
	color:#F03;	
}
/*.clearfix {
	display: inline-block;
}
.clearfix {
	display: block;
}
*/
.clearfix:after {
	content: url(../common_images/globalparts/spacer.gif);
	display: block;
	clear: both;
	height: 0;
}
/*レイアウト*/
body {
	margin:0;
	padding:0;
	background-color:#FFF;
	font:75% "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3",Hiragino Kaku Gothic Pro, "ＭＳ Ｐゴシック",sans-serif;;
	color:#666;
	line-height:1.5em;
	text-align:center;
}
#container {
	width:940px;
	margin:0 auto;
	padding:0;
	text-align:center;
}


/*ヘッダー*/
#header {
	width:940px;
	margin:4px;
}
.kenteiLogo {
	float:left;
	margin:8px 0 0 0;
}
#catalog {
	float:right;
	text-align:right;
	margin:4px 5px 0 0;
}
#header ul {
	margin:4px 16px 0 0;
}
#header li {
	display:inline;
	margin:0 0 0 4px;
	padding:0 0 0 1em;
	font-size:0.8em;
	background:url(../common_images/globalparts/arrow_txt.gif) no-repeat left;
}


/*メインメニュー*/

/*共用部分*/
#menu {
	width:940px;
	height:37px;
	background:url(../common_images/globalmenu/mainmenu.gif) 0 -37px no-repeat;
}
#menu ul, #menu li {
	list-style-type:none;
	margin:0;
	padding:0;
	display:inline;
	float:left;
}
#menu a em {
	display:none;
}
#menu1 a, #menu2 a, #menu3 a, #menu4 a, #menu5 a {
	display:block;
	width:157px;
	height:37px;
	float:left;
}
#menu6 a {
	display:block;
	width:155px;
	height:36px;
	float:left;
}
#menu1 a:hover {
	background:url(../common_images/globalmenu/mainmenu.gif) 0 0 no-repeat;
}
#menu2 a:hover {
	background:url(../common_images/globalmenu/mainmenu.gif) -157px 0 no-repeat;
}
#menu3 a:hover {
	background:url(../common_images/globalmenu/mainmenu.gif) -314px 0 no-repeat;
}
#menu4 a:hover {
	background:url(../common_images/globalmenu/mainmenu.gif) -471px 0 no-repeat;
}
#menu5 a:hover {
	background:url(../common_images/globalmenu/mainmenu.gif) -628px 0 no-repeat;
}
#menu6 a:hover {
	background:url(../common_images/globalmenu/mainmenu.gif) -785px 0 no-repeat;
}


/*ページ別*/
#home a {
	display:block;
	width:157px;
	height:37px;
	float:left;
	background:url(../common_images/globalmenu/menu1.gif) 0 0 no-repeat;
}
#greeting a {
	display:block;
	width:157px;
	height:37px;
	float:left;
	background:url(../common_images/globalmenu/menu2.gif) -157px 0 no-repeat;
}
#about a {
	display:block;
	width:157px;
	height:37px;
	float:left;
	background:url(../common_images/globalmenu/menu3.gif) -314px 0 no-repeat;
}
#info a {
	display:block;
	width:157px;
	height:37px;
	float:left;
	background:url(../common_images/globalmenu/menu4.gif) -471px 0 no-repeat;
}
#result a {
	display:block;
	width:157px;
	height:37px;
	float:left;
	background:url(../common_images/globalmenu/menu5.gif) -628px 0 no-repeat;
}
#amuse a {
	display:block;
	width:155px;
	height:37px;
	float:left;
	background:url(../common_images/globalmenu/menu6.gif) -785px 0 no-repeat;
}


/*サブメニュー*/

/*共用部分*/
.submenu ul, .submenu li {
	list-style-type:none;
	margin:0;
	padding:0;
	display:inline;
	float:left;
}
.submenu a {
	display:block;
	height:26px;
	float:left;
}
.submenu a em {
	display:none;
	font-size:10px;
}


/*ページ別*/
#submenu1 {
	width:940px;
	height:26px;
	background:url(../common_images/globalmenu/submenu1.gif) 0 0 no-repeat;
}
#submenu1_1 a{
	width:157px;
}
#submenu1_1 a:hover,#submenu1_1_on {
	background:url(../common_images/globalmenu/submenu1.gif) 0 -26px no-repeat;
	width:157px;
}
.submenutxt a{
	margin:3px 0px 0px 20px;
	padding:0px 0px 0px 10px;
	font-size:11px;
	background:url(../common_images/globalparts/arrow_txt.gif) no-repeat;
}
#submenu2 {
	width:940px;
	height:26px;
	background:url(../common_images/globalmenu/submenu2.gif) 0 0 no-repeat;
}
#submenu2_1 a,#submenu2_2 a,#submenu2_3 a,#submenu2_4 a, #submenu2_5 a{
	width:157px;
}
#submenu2_1 a:hover,#submenu2_1_on {
	background:url(../common_images/globalmenu/submenu2.gif) 0px -26px no-repeat;
	width:157px;
}
#submenu2_2 a:hover,#submenu2_2_on {
	background:url(../common_images/globalmenu/submenu2.gif) -157px -26px no-repeat;
	width:157px;
}
#submenu2_3 a:hover,#submenu2_3_on {
	background:url(../common_images/globalmenu/submenu2.gif) -314px -26px no-repeat;
	width:157px;
}
#submenu2_4 a:hover,#submenu2_4_on {
	background:url(../common_images/globalmenu/submenu2.gif) -471px -26px no-repeat;
	width:157px;
}
#submenu2_5 a:hover,#submenu2_5_on {
	background:url(../common_images/globalmenu/submenu2.gif) -628px -26px no-repeat;
	width:157px;
}
#submenu3 {
	width:940px;
	height:26px;
	background:url(../common_images/globalmenu/submenu3.gif) 0 0 no-repeat;
}
#submenu3_1 a {
	width:110px;
}
#submenu3_2 a {
	width:150px;
}
#submenu3_3 a {
	width:166px;
}
#submenu3_4 a {
	width:142px;
}
#submenu3_5 a {
	width:128px;
}
#submenu3_6 a {
	width:148px;
}
#submenu3_7 a {
	width:96px;
}
#submenu3_1 a:hover,#submenu3_1_on {
	background:url(../common_images/globalmenu/submenu3.gif) 0px -26px no-repeat;
	width:110px;
}
#submenu3_2 a:hover,#submenu3_2_on {
	background:url(../common_images/globalmenu/submenu3.gif) -110px -26px no-repeat;
	width:150px;
}
#submenu3_3 a:hover,#submenu3_3_on {
	background:url(../common_images/globalmenu/submenu3.gif) -260px -26px no-repeat;
	width:166px;
}
#submenu3_4 a:hover,#submenu3_4_on {
	background:url(../common_images/globalmenu/submenu3.gif) -426px -26px no-repeat;
	width:142px;
}
#submenu3_5 a:hover,#submenu3_5_on {
	background:url(../common_images/globalmenu/submenu3.gif) -568px -26px no-repeat;
	width:128px;
}
#submenu3_6 a:hover,#submenu3_6_on{
	background:url(../common_images/globalmenu/submenu3.gif) -696px -26px no-repeat;
	width:148px;
}
#submenu3_7 a:hover,#submenu3_7_on{
	background:url(../common_images/globalmenu/submenu3.gif) -844px -26px no-repeat;
	width:96px;
}
#submenu4 {
	width:940px;
	height:26px;
	background:url(../common_images/globalmenu/submenu4.gif) 0 0 no-repeat;
}
#submenu4_1 a {
	width:117px;
}
#submenu4_2 a {
	width:92px;
}
#submenu4_3 a {
	width:149px;
}
#submenu4_4 a {
	width:150px;
}
#submenu4_5 a {
	width:133px;
}
#submenu4_6 a {
	width:100px;
}
#submenu4_7 a {
	width:194px;
}
#submenu4_1 a:hover,#submenu4_1_on {
	background:url(../common_images/globalmenu/submenu4.gif) 0 -26px no-repeat;
	width:117px;
}
#submenu4_2 a:hover,#submenu4_2_on {
	background:url(../common_images/globalmenu/submenu4.gif) -117px -26px no-repeat;
	width:92px;
}
#submenu4_3 a:hover,#submenu4_3_on {
	background:url(../common_images/globalmenu/submenu4.gif) -209px -26px no-repeat;
	width:149px;
}
#submenu4_4 a:hover,#submenu4_4_on {
	background:url(../common_images/globalmenu/submenu4.gif) -358px -26px no-repeat;
	width:150px;
}
#submenu4_5 a:hover,#submenu4_5_on {
	background:url(../common_images/globalmenu/submenu4.gif) -508px -26px no-repeat;
	width:133px;
}
#submenu4_6 a:hover,#submenu4_6_on {
	background:url(../common_images/globalmenu/submenu4.gif) -641px -26px no-repeat;
	width:100px;
}
#submenu4_7 a:hover,#submenu4_7_on {
	background:url(../common_images/globalmenu/submenu4.gif) -741px -26px no-repeat;
	width:190px;
}
#submenu5 {
	width:940px;
	height:26px;
	background:url(../common_images/globalmenu/submenu5.gif) 0 0 no-repeat;
}
#submenu5_1 a,#submenu5_2 a,#submenu5_3 a {
	width:157px;
}
#submenu5_1 a:hover,#submenu5_1_on {
	background:url(../common_images/globalmenu/submenu5.gif) 0 -26px no-repeat;
	width:157px;
}
#submenu5_2 a:hover,#submenu5_2_on {
	background:url(../common_images/globalmenu/submenu5.gif) -157px -26px no-repeat;
	width:157px;
}
#submenu5_3 a:hover,#submenu5_3_on {
	background:url(../common_images/globalmenu/submenu5.gif) -314px -26px no-repeat;
	width:157px;
}
#submenu6 {
	width:940px;
	height:26px;
	background:url(../common_images/globalmenu/submenu6.gif) 0 0 no-repeat;
}
#submenu6_1 a{
	width:131px;
}

#submenu6_2 a{
	width:123px;
}

#submenu6_3 a{
	width:120px;
}

#submenu6_4 a{
	width:107px;
}

#submenu6_5 a{
	width:118px;
}

#submenu6_6 a{
	width:132px;
}

#submenu6_7 a{
	width:110px; 
}
#submenu6_8 a{
	width:99px; 
}

#submenu6_1 a:hover,#submenu6_1_on {
	background:url(../common_images/globalmenu/submenu6.gif) 0 -26px no-repeat;
	width:131px;
}
#submenu6_2 a:hover,#submenu6_2_on {
	background:url(../common_images/globalmenu/submenu6.gif) -131px -26px no-repeat;
	width:123px;
}
#submenu6_3 a:hover,#submenu6_3_on {
	background:url(../common_images/globalmenu/submenu6.gif) -254px -26px no-repeat;
	width:120px;
}

#submenu6_4 a:hover,#submenu6_4_on {
	background:url(../common_images/globalmenu/submenu6.gif) -374px -26px no-repeat;
	width:107px;
}

#submenu6_5 a:hover,#submenu6_5_on {
	background:url(../common_images/globalmenu/submenu6.gif) -481px -26px no-repeat;
	width:118px;
}

#submenu6_6 a:hover,#submenu6_6_on {
	background:url(../common_images/globalmenu/submenu6.gif) -599px -26px no-repeat;
	width:132px;
}

#submenu6_7 a:hover,#submenu6_7_on {
	background:url(../common_images/globalmenu/submenu6.gif) -731px -26px no-repeat;
	width:110px;
}
#submenu6_8 a:hover,#submenu6_8_on {
	background:url(../common_images/globalmenu/submenu6.gif) -841px -26px no-repeat;
	width:99px;
}

/*ぱんくず*/
#panarea {
	margin:8px 0 8px 0;
	width:938px;
	height:26px;
	border:solid 1px #ececec;
}
#pan {
	margin:4px 20px;
	float:left;
	text-align:left;
	font-size:0.8em;
	display: inline;/*ie6*/
}
.fontbx {
	margin:0 4px 0 0;
}
.size_l_on {
	margin:0 4px 0 0;
	background:url(../common_images/globalparts/size_l.gif) -22px 0 no-repeat;
}
.size_l_off {
	margin:0 4px 0 0;
	background:url(../common_images/globalparts/size_l.gif) 0 0 no-repeat;
}
.size_m_on {
	margin:0 4px 0 0;
	background:url(../common_images/globalparts/size_m.gif) -22px 0 no-repeat;
}
.size_m_off {
	margin:0 4px 0 0;
	background:url(../common_images/globalparts/size_m.gif) 0 0 no-repeat;
}
.size_s_on {
	margin:0 4px 0 0;
	background:url(../common_images/globalparts/size_s.gif) -22px 0 no-repeat;
}
.size_s_off {
	margin:0 4px 0 0;
	background:url(../common_images/globalparts/size_s.gif) 0 0 no-repeat;
}
.fontbx_on {
	margin:0 4px 0 0;
}
.fontbx_off {
	margin:0 4px 0 0;
}
#fontsizeArea {
	
	margin:6px 20px 0 0;
}
.rft{
float:right;
}


/*メインカラム*/
#main {
	float:left;
	width:707px;
	text-align:left;
}
.txtarrow a {
	padding:0 0 0 1em;
	background:url(../common_images/globalparts/arrow_txt.gif) no-repeat left;
}
.pagetop {
	width:100%;
	text-align:right;
}


/*▼▼▼TOP画像切替▼▼▼*/
#image-navigation {
  width:707px;
  height:370px;
  position:relative;
  overflow:hidden;
}

#image-navigation .navi-image { position:relative;}
#image-navigation .navi-image a { display:block; }
#image-navigation .navi-image a { position:absolute; top:0; left:0; z-index:8; }
#image-navigation .navi-image a.active { z-index:10; }
#image-navigation .navi-image a.last-active { z-index:9; }


#image-navigation div.navi { position:absolute; top:292px; left:0; }

#image-navigation div.navi ul,
#image-navigation div.navi ul li {
 margin:0;
 padding:0;
 list-style:none;
 height:70px;
}

#image-navigation ul li a { display:block; }

#image-navigation div.navi ul { overflow:hidden; }
#image-navigation div.navi ul li { float:left; }
/*▲▲▲TOP画像切替▲▲▲*/



/*緊急速報用*/
.important{
	margin:0 0 20px 0;
	padding:20px;
	border:double 4px #f00;
	font-size:0.9em;
	font-weight:normal;
}
.impttl{
	margin:0 0 10px 0;
	font-size:1.4em;
	color:#f00;
}
/*テキストリンク用矢印*/
.arrow{
	padding:0 0 0 1em;
	background:url(../common_images/globalparts/arrow_txt.gif) no-repeat left;
}

/*右カラム*/
#rclm {
	float:right;
}
#search {
	background:url(../common_images/globalparts/search_bg.gif) repeat-y;
	margin:0;
	padding:0;
	text-align:left;
}
#searchttl {
	margin:0 0 5px 10px;
}
#cse-search-box {
	margin:0 0 0px 10px;
}
.headline {
	margin:10px 0 0 0;
}
.clm1 {
	width:223px;
	background:url(../common_images/globalparts/bg_clm1.gif) repeat-y;
	text-align:left;
	margin:0;
	padding:0;
}
#elearnlead{
	padding:10px 0 0 0;
	text-align:center;	
}
#elearn{
	text-align:center;	
}
.nkcnt {
	padding:5px 0 5px 10px;
}
#kenteilead{
	padding:10px 0 0 0;
	text-align:center;	
}
#kenteitxt{
	text-align:left;
	padding:10px 20px;
}
#kenteibtn{
	text-align:center;	
}
#mondai {
	padding:10px 0;
}
.clmbx {
	margin:0 10px;
}
.clmbx2 {
	margin:0 7px;
}
.bnrttl {
	padding:10px 0;
}
.columntext {
	margin:0;
	padding:0;
}
p.bld{
	margin:0;
	padding:0;
font-weight:bold;	
}
#rite {
	float:right;
	margin:0 0 4px 4px
}
#lft {
	float:left;
	margin:0 4px 4px 0;
}

.line {
	color:#ffba95;
	border:none;
	width:100%;
	height:1px;
	background-color:#ffba95;
	margin:10px 0;
}
#blog {
	margin:0 4px;
}
#blogparts {
	padding:10px;
}
.columntext2 {
	margin:0;
	padding:5px 10px;
}
/*フッター*/
#footerline {
	margin:20px 0 0 0;
}
.footerleft {
	float:left;
	width:100px;
}
#cntleft{
	width:715px;	
}
#footer ul{
	width:715px;
	margin:5px 0 0 0;
	padding:0;
	
	text-align:left;

}
#footer li{
	display:inline;
	margin:0 0 0 4px;
	padding:0 0 0 1em;
	background:url(../common_images/globalparts/arrow_txt.gif) no-repeat left;
	font-size:0.8em;
}
#footer p{
	margin: 0 0 4px 10px;
}
#footercnt {
	text-align:left;
	font-size:0.8em;
}

#footercnt dl {
	width:890x;
	overflow:hidden;
}

#footercnt dl dd {
	float:right;
	width:550px;
}


#npologo {
	margin:0 20px 0 10px;
}

#footerRight {
	width:200px;
	float:right;
	text-align:right;
	margin:0;
	padding:5px 0 0 0;
	position:relative;
	height:80px;
}

/*空写真用*/
.kara_pic {
    width: 98px;
    height: 118px;
    background: #EEE;
}

table td div{
	margin:auto;
}

.btn_s a{
	width: 91px;
	height: 18px;
	display: block;
	padding: 8px 20px;
	background-color: #FE9700;
	color: #fff;
	border-radius: 5px;
	position: relative;
	margin-left: 0px;
	float: left;
}

.btn_s a:after{
	position:absolute;
	top:50%;
	right:0.01em;
	content:'';
	margin-top:-5px;
	border:7px solid transparent;
	border-top-width:5px;
	border-bottom-width:5px;
	border-left-color:#fff;
	transition:all .3s;
}

.place_t p.read_text{
	width:60%;
	float:left;
}

.place_t p.btn_s{
	width: 30%;
	float: right;
}